Is a gem ready for Rails 4 or 5?

strong_migrations https://rubygems.org/gems/strong_migrations


Ready for Rails 4? ready

running on our 4.2 app for some time


Ready for Rails 5? ready

5.2 from v0.2.3 5.0 from v0.1.7


Status or notes updated 8 months ago.

Please comment below if you know the current status of this gem, or want to add extra info. We'll update the info accordingly, thanks!

comments powered by Disqus